<?php

// Get the "optin_limit" value from the WordPress settings.
$optin_limit = intval(get_option('optin_limit'));

// Assume "3" if no value was given.
if ($optin_limit <= 0) { $optin_limit = 3; }

?>

<div class="wrap">

<h2>WPOptinForm User Settings</h2>

<form method="post" action="options.php">

<?php wp_nonce_field('update-options'); ?>
<input type="hidden" name="action" value="update" />
<input type="hidden" name="page_options" value="optin_limit,optin_firstvisit" />

<label>
   Number of newest posts that you would like your opt-in form to appear on:
   <input type="text" name="optin_limit" size="2" value=
   "<?php echo $optin_limit ?>" />
</label>
<br />
<br>
<label>

<?php if (get_option('optin_firstvisit')): ?>
<input type="checkbox" name="optin_firstvisit" checked="checked" />
<?php else: ?>
<input type="checkbox" name="optin_firstvisit" />
<?php endif; ?>
<-- Check this box to show your optin form on the first visit only.
</label>

<p class="submit">
<input type="submit" name="Submit" value="Update Settings >>" />
</p>

</form>
<br><br><br><span
 style="font-family: Tahoma; font-weight: bold;">"Learn
The</span><span
 style="color: rgb(153, 0, 0); font-family: Tahoma; font-weight: bold;">
Closely Guarded</span><span
 style="font-family: Tahoma; font-weight: bold;">,
Jaw-Dropping System That </span><span
 style="color: rgb(153, 0, 0); font-family: Tahoma; font-weight: bold;">All</span><span
 style="font-family: Tahoma; font-weight: bold;">
Successful &nbsp;Internet
Marketing<br>
'Gurus' Use To Pack </span><span
 style="color: rgb(153, 0, 0); font-family: Tahoma; font-weight: bold;">Massive
Amounts</span><span
 style="font-family: Tahoma; font-weight: bold;"> of
Cash Into Their </span><span
 style="color: rgb(153, 0, 0); font-family: Tahoma; font-weight: bold;">Bank
Account</span><span
 style="font-weight: bold; font-family: Tahoma;"> Day
And Night!<br>
</span><small
 style="font-weight: bold; font-family: Tahoma;"><a
 href="http://easysalesblueprints.com" target="_blank"><big>Click
Here To Visit Easy Sales Blueprints...</big></a></small>
<p
 style="margin-bottom: 0.17in; font-family: Tahoma; text-align: left;"><small
 style="font-weight: bold;"><br>
</small><br>
</p>
</div>